#ifndef OSAL_TEST_H
#define OSAL_TEST

#ifndef LINUX_TEMP_PORT
#include "main.h"
#include "stm32f7xx_hal.h"
#include "cmsis_os.h"
#endif

#include "exo_osal.h"

void osal_test(void);
void app_init(void *args);
void thread1_test(void* args);
void thread2_test();




#endif
